### IntelliJ
.idea/
*.iml
*.iws
*.ipr

### Node / Electron
node_modules/
dist/
out/
debug.log
*.log
*.dmg
*.pkg
.env.production
.env.product

### macOS
# Finder metadata
.DS_Store

# Thumbnails
._*

# Custom folder icons
Icon

# Volume root files
.DocumentRevisions-V100
.fseventsd
.Spotlight-V100
.TemporaryItems
.Trashes
.VolumeIcon.icns
.com.apple.timemachine.donotpresent
